\documentclass[12pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[frenchb]{babel}
\usepackage{ntheorem}
\usepackage{amsmath,amssymb}
\usepackage{amsfonts}

\usepackage{kpfonts}
\usepackage{eurosym}
\usepackage{fancybox}
\usepackage{fancyhdr}
\usepackage{enumerate}
\usepackage{icomma}

\usepackage[bookmarks=false,colorlinks,linkcolor=blue,pdfusetitle]{hyperref}

\pdfminorversion 7
\pdfobjcompresslevel 3

\usepackage{tabularx}

\usepackage{pgf}
\usepackage{tikz}
\usepackage{tkz-euclide}
\usepackage{tkz-tab}
\usetkzobj{all}
\usepackage[top=1.7cm,bottom=2cm,left=2cm,right=2cm]{geometry}
\usepackage{pstricks,pst-all,pstricks-add,pst-tree,pst-3dplot}

\usepackage{sectsty}

\usepackage{lastpage}

\usepackage{marginnote}

\usepackage{wrapfig}

\usepackage[autolanguage]{numprint}
\newcommand{\np}{\numprint}

\makeatletter
\renewcommand{\@evenfoot}%
        {\hfil \upshape \small page {\thepage} de \pageref{LastPage}}
\renewcommand{\@oddfoot}{\@evenfoot}

\renewcommand{\maketitle}%
{\framebox{%
    \begin{minipage}{1.0\linewidth}%
      \begin{center}%
        \Large \@title \\
         \hfill \@author \\%
        \@date%
      \end{center}%
    \end{minipage}}%
  \normalsize%
  %\vspace{1cm}%
}

\newcommand{\R}{\mathbf{R}}
\newcommand{\Vecteur}{\overrightarrow}
\newcommand{\norme}[1]{\lVert #1 \rVert}
\newcommand{\vabs}[1]{\lvert #1 \rvert}

\makeatother


\theoremstyle{break}
\newtheorem{definition}{\textcolor{magenta}{Définition}}
\newtheorem{propriete}{\textcolor{violet}{Propriété}}
\newtheorem{propdef}{Propriété - Définition}
\newtheorem{demonstration}{\textsf{\textsc{\small{Démonstration}}}}
\newtheorem{exemple}{\textsf{\textsc{\small{\textcolor{magenta}{Exemple}}}}}
\theoremstyle{plain}
\theorembodyfont{\normalfont}
\newtheorem{exercice}{Exercice}
\theoremstyle{nonumberplain}
\newtheorem{remarque}{Remarque}
\newtheorem{probleme}{Problème}
\newtheorem{preuve}{Preuve}
\newtheorem{theoreme}{\textcolor{teal}{Théorème}}



% Mise en forme des labels dans les énumérations
\renewcommand{\labelenumi}{\textbf{\theenumi.}}
\renewcommand{\labelenumii}{\textbf{\theenumii)}}
\renewcommand{\theenumi}{\alph{enumi}}
\renewcommand{\theenumii}{\arabic{enumii}}

\renewcommand{\FrenchLabelItem}{\textbullet}

%Titres
\renewcommand{\thesection}{\Roman{section}.}
\renewcommand{\thesubsection}{%
\thesection~\alph{subsection}}
\sectionfont{\color{blue}{}}
\subsectionfont{\color{teal}{}}




\setlength{\parsep}{0pt}
\setlength{\parskip}{5pt}
\setlength{\parindent}{0pt}
\setlength{\itemsep}{7pt}

% colonnes
\usepackage{multicol}
\setlength{\columnseprule}{0.55pt}
\setlength{\columnsep}{30pt}

\everymath{\displaystyle\everymath{}}

\title{Statistiques}
\author{2\up{nd}}
\date{}
\begin{document}
\begin{center}
\begin{tabular}{|*{6}{c|}}\hline
Donn\'ees & Blonds 	& Bruns & Ch\^atains & Roux &TOTAL \\ \hline
Effectifs $n_i$ & 25		& 57		&91		&23 &\\ \hline
Angle&&&&&\\ \hline
\end{tabular}
\end{center}            

\begin{center}
 \begin{tikzpicture}
\draw circle (2);
\draw (0,0)--(2,0);
 \end{tikzpicture}
\end{center}

\begin{center}
\begin{tabular}{|*{6}{c|}}\hline
Donn\'ees & Blonds 	& Bruns & Ch\^atains & Roux &TOTAL \\ \hline
Effectifs $n_i$ & 25		& 57		&91		&23 &\\ \hline
Angle&&&&&\\ \hline
\end{tabular}
\end{center}                 

\begin{center}
 \begin{tikzpicture}
\draw circle (2);
\draw (0,0)--(2,0);
 \end{tikzpicture}
\end{center}

\begin{center}
\begin{tabular}{|*{6}{c|}}\hline
Donn\'ees & Blonds 	& Bruns & Ch\^atains & Roux &TOTAL \\ \hline
Effectifs $n_i$ & 25		& 57		&91		&23 &\\ \hline
Angle&&&&&\\ \hline
\end{tabular}
\end{center}                 

\begin{center}
 \begin{tikzpicture}
\draw circle (2);
\draw (0,0)--(2,0);
 \end{tikzpicture}
\end{center}


\begin{center}
\begin{tabular}{|*{6}{c|}}\hline
Donn\'ees & Blonds 	& Bruns & Ch\^atains & Roux &TOTAL \\ \hline
Effectifs $n_i$ & 25		& 57		&91		&23 &\\ \hline
Angle&&&&&\\ \hline
\end{tabular}
\end{center}                 

\begin{center}
 \begin{tikzpicture}
\draw circle (2);
\draw (0,0)--(2,0);
 \end{tikzpicture}
\end{center}

\end{document}